@font-face { font-family: 'Century Gothic'; src: url("http://vaughangeorge.com/font/centurygothic.ttf"); }
@font-face { font-family: 'alarmclock'; src: url('font/alarmclock.ttf'); }


html, body, table, h1, h2, h3, h4, div, header, heading, title, footer, p, nav
{
	display: block;
	font-family: 'Century Gothic';
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	padding: 0;
	margin: 0;
}

a:link {text-decoration: none; color: #000000;}
a:visited {text-decoration: none; color: #000000;}
a:hover {color: #00FFFF; text-shadow: 1px 1px 1px #000000}
a:active {text-decoration: none; color: #000000;}

body {
}

.htable {
background-image: url('img/ribbon.green.png');
//background-image: url('img/ribbon.teal.png');
background-repeat: no-repeat;
background-size: 100%;
width: 100%;
height: 40px;
margin-left: auto;
margin-right: auto;
border-bottom: 1px solid black;
position: fixed;
top: 0px;
z-index: 2;
}

.htitle {
font-size: 150%;
padding: 0px 0px 5px 10px;
color: #FFFFFF;
text-shadow: 1px 1px 1px #000000;
//min-width: 400px;
width: 100%;
}

.hdate {
vertical-align: bottom;
text-align: left;
padding: 0px 10px 4px 0px;
min-width: 420px;
border: none;
text-shadow: 0px 0px 1px #FFFFFF;
font-family: alarmclock;
}

.htime {
font-size: 200%;
width: 100px;
text-align: right;
vertical-align: bottom;
text-shadow: 0px 0px 3px #00FF00;
//text-shadow: 0px 0px 3px #00FFFF;
}

.maintable {
width: 1280px;
height: 1280px;
margin: 45px auto auto auto;
background-image: url('img/background.green.1280x960.png');
//background-image: url('img/background.teal.png');
background-repeat: no-repeat;
background-position: top;
border: none;
}

.mainheading {
font-size: 150%;
font-style: italic;
font-weight: bold;
text-align: right;
padding-bottom: 10px;
//padding-right: 10px;
}

.footer {
width: 1280px;
margin-left: auto;
margin-right: auto;
font-size: 70%;
text-align: center;
line-height: 80%;
border: none;
}

a.button 
{
	height: 63px;
	background-image: url("img/nav_buttons.green.png");
//	background-image: url("img/nav_buttons.teal.png");
	text-indent: -9999px;
	display: inline-block;
	border-radius: 10px;
}

a#home {width: 245px; background-position: 0px 0px;}
a#home:hover {background-position: 0px -63px;}
a#home:active {background-position: 0px -126px;}
a#ifhome {width: 245px; background-position: 0px -126px;}

a#profiles {width: 245px; background-position: -245px 0px;}
a#profiles:hover {background-position: -245px -63px;}
a#profiles:active {background-position: -245px -126px;}
a#ifprofiles {width: 245px; background-position: -245px -126px;}

a#chat {width: 245px; background-position: -1715px 0px;}
a#chat:hover {background-position: -1715px -63px;}
a#chat:active {background-position: -1715px -126px;}
a#ifchat {width: 245px; background-position: -1715px -126px;}

a#links {width: 245px; background-position: -490px 0px;}
a#links:hover {background-position: -490px -63px;}
a#links:active {background-position: -490px -126px;}
a#iflinks {width: 245px; background-position: -490px -126px;}

a#files {width: 245px; background-position: -735px 0px;}
a#files:hover {background-position: -735px -63px;}
a#files:active {background-position: -735px -126px;}
a#iffiles {width: 245px; background-position: -735px -126px;}

a#vautech {width: 245px; background-position: -980px 0px;}
a#vautech:hover {background-position: -980px -63px;}
a#vautech:active {background-position: -980px -126px;}

a#contact {width: 245px; background-position: -1225px 0px;}
a#contact:hover {background-position: -1225px -63px;}
a#contact:active {background-position: -1225px -126px;}
a#ifcontact {width: 245px; background-position: -1225px -126px;}

a#login {width: 245px; background-position: -1470px 0px;}
a#login:hover {background-position: -1470px -63px;}
a#login:active {background-position: -1470px -126px;}
a#iflogin {width: 245px; background-position: -1470px -126px;}

p {
padding: 5px; opacity: 0;
}

.imain {
border: none;
height: 960px;
width: 900px;
//position: absolute;
//right: 0px;
z-index: 1;
}

.nav {
padding: 0px 0px 0px 25px;
vertical-align: text-top;
}

.clock {
//border: 1px solid black;
border: none;
height: 110px;
width: 1280px;
}
